<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>{{ title }}</title>
  <meta name="description" content="katherine.sh landing page">
  <meta name="author" content="me@katherine.sh">
  <link rel="stylesheet" href="main.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
  <div id="content">
    {{ content | indent(4) }}
  </div>
</body>
</html>
